﻿@font-face {
    font-family: Helvetica Neue; /* Гарнитура шрифта */
    src: url(/sites/all/themes/islam/HelveticaNeueCyr-Light.otf); /* Путь к файлу со шрифтом */
   }

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 14px/20px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	color:#212121;
}

p {
	margin: 0 0 5px;
}
 img {
	border: 1px solid #e2e2e2;
}
#main img {
	border: 1px solid #ccc;
}
input {
	vertical-align: middle;
}

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}
#page-wrapper{min-height: 100%;    background: #f2ece6;}
#page{
    background: #f2ece6;
	min-height: 100%;
}
.section { 
	width:1200px;
	margin:0 auto;
}

a, li a {
	font:Arial 14px ;
	color:#1b4c6c;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/***************

/* Comment form */
.comment{
    border: 2px solid #ecdddc;
    margin: 10px 0;
	background:#e9dfcc;
	padding:10px;
}
.comment .attribution {
    border-bottom: 2px solid #E5D6D5;
    padding: 10px;
	min-height:25px;
}
.comment-text{
    padding: 10px 10px 15px;
	background:#E5D6D5;
}

.comment-permalink{
    display: none;
}
.commenter-name {float:left}
.comment-time {float:right} 
 
 .permalink {display:none}
 
 /*******************top-header****************/
#top-header {
	background:#edeeef;
	background:linear-gradient(to top, #edeeef, #ffffff);
	height:40px;
	border-bottom:1px solid #dfe6eb;
	padding-top:10px;
 }
.region.region-top-header {
    float: left;
}
#icon {width: 108px; float:left; margin-top: 5px;}
#icon a { margin-right:10px;}
#ru-en {float:right;} 
#footer #ru-en {float:left;} 
#top-header  .block-search input.form-text {
	border: 1px solid #d5d5d5;
}
.social-links {
    float: left;
	margin:0 10px;
}
.social-links > span {
    position: relative;
    top: -9px;
}
.hijra-date {
	float:left;
	padding:0 90px;
	margin-top:-3px;
} 
 
 
 
 
/*****яндекс поиск*******************************/
#top-header .block-search{ float:left; margin-top:-10px;}
#footer .block-search { float:left; margin-top:-7px;}

.page-search  {
    clear: both;
    margin: 0 auto;
    width: 71%;
}

#top-header #ya-site-form0 .ya-site-form__form .ya-site-form__input-text , #footer #ya-site-form1, #footer #ya-site-form2 {
	width:150px;
}

#top-header #ya-site-form0 , #footer  #ya-site-form1  , #footer  #ya-site-form2  {	width:190px;}

#ya-site-form0 .ya-site-form__form .ya-site-form__input-text ,
#ya-site-form1 .ya-site-form__form .ya-site-form__input-text ,
#ya-site-form2 .ya-site-form__form .ya-site-form__input-text {
	border: 1px solid #d5d5d5;
	border-radius: 5px;
    height: 31px;
	width:150px;
    padding-left: 10px;
}
.page-search  #ya-site-form0 .ya-site-form__form .ya-site-form__input-text ,
.page-search  #ya-site-form1 .ya-site-form__form .ya-site-form__input-text  {	width:100%; }

.block-search table ,.block-search tbody {border:0 !important;}

#ya-site-form0 .ya-site-form__submit_type_image,
#ya-site-form1 .ya-site-form__submit_type_image,
#ya-site-form2 .ya-site-form__submit_type_image{
    background: url("http://islam.ru/sites/all/themes/islam/images/search.png") no-repeat scroll 0 0 !important;
	border: 0 none;
    cursor: pointer;
	display:inline !important;
    height: 33px !important;
    outline: medium none;
    width: 35px !important;
	margin-left:-10px !important;
}
 
 
 
 /******header***********/
 #header {
	background:#e1e1e1;
	background:linear-gradient(to top, #e1e1e1, #ffffff);
	padding-top:25px;
	min-height:135px;
 }
#header img, #top-header img, #footer img  {border:0;}
#logo {
    float: left;
    height: 125px;
    margin-right: 70px;
	margin-top:-10px;
    position: relative;
}
#logo span {
    bottom: 0;
    font-size: 13px;
    left: 0;
    position: absolute;
    width: 250px;
}
 
 #block-block-2  {
	float:left;
 }
 #block-block-1  {
	float:right;

 }
 /***********menu*******************/
.region-menu h2 {display:none;}

#block-tb-megamenu-main-menu, #tb-megamenu-main-menu {
 	background:rgba(0, 0, 0, 0) url("../images/main-menu-bg.png") repeat-x;
}
#block-tb-megamenu-main-menu .tb-megamenu .nav-collapse {
 	background:rgba(0, 0, 0, 0) url("../images/main-menu-bg.png") repeat-x scroll 100% center / 100% auto;
}

#tb-megamenu-main-menu {
	height: 50px;
  	margin: 0 auto;
    max-width: 1200px;
 }
 
#tb-megamenu-main-menu  a{
 	color:#fff;
	font-size:16.5px;
	font-weight:bold;
 }
#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li > a {
    background: none;
    border-right: none;
    color: #fff;
    font-weight: normal;
}
#block-tb-megamenu-main-menu .tb-megamenu .nav > li {
	padding: 10px 5px 10px 2px;
	background: url("../images/menu-border.png") no-repeat top right;
}
#block-tb-megamenu-main-menu .tb-megamenu .nav > li > a, 
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav li.dropdown.active > .dropdown-toggle, 
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav li.dropdown.open.active > .dropdown-toggle {
	color:#fff;
	font:16.5px verdana;
	font-weight:bold;
    padding: 4px 7px;
}

#block-tb-megamenu-main-menu .tb-megamenu .nav li.dropdown.open > .dropdown-toggle { background: none;}
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li > a , #block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li > a:focus {
    border:0;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li > a:hover, 
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:hover, 
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li.dropdown.open.active > a:focus ,
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li > a.dropdown-toggle:hover, 
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li.dropdown.open.active > a.dropdown-toggle:hover, 
#block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav > li.dropdown.open.active > a.dropdown-toggle:focus  {
    background: #1b4c6c;
    color: #fff;
    text-decoration: none;
	border-radius: 7px;
}
#block-tb-megamenu-main-menu .tb-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    display: none;
}
#block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu  {
 	background:url(../images/main-menu-bg.png) repeat-x 100%/100%;
}
#block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover  {	background:none;}
 .tb-megamenu .btn-navbar {
	width:70px;
	height:100%;
	margin-left:10px;
 }
 
 /*******************/
#block-tb-megamenu-menu-main-bottom,#block-tb-megamenu-menu-main-bottom .tb-megamenu .nav-collapse{
	background:#e1e1e1 none repeat scroll 100%/100%;
}

.tb-megamenu-menu-main-bottom ul {
	height: 35px;
    padding: 20px 0 0 10px !important;
	margin: 0 auto !important;
    max-width: 1100px;
}

#block-tb-megamenu-menu-main-bottom .tb-megamenu.style-black .nav > li{
	/*float:left;*/
    padding: 0px 15px;
	  margin-left: 7px;
}
.tb-megamenu.style-black .nav > li > a {  background: none; }
.tb-megamenu.style-black .nav-collapse .nav > li > a, .tb-megamenu.style-black .nav-collapse .dropdown-menu a {border:0}
#block-tb-megamenu-menu-main-bottom .tb-megamenu.style-black .nav > li > a {
	color:#1b4c6c;
	font-size:16px;
	font-weight:bold;
	padding:0;
}
.tb-megamenu.style-black .nav > li > a:focus, .tb-megamenu.style-black .nav > li > a:hover {background:none}
#block-tb-megamenu-menu-main-bottom .tb-megamenu.style-black .nav > li > a :hover{
	text-decoration: none;
}









/**********************************************/
#block-menu-menu-main-bottom {
	background:#e1e1e1;
}

#block-menu-menu-main-bottom ul.menu {
	height: 35px;
    padding: 20px 0 0 10px;
	margin: 0 auto;
    max-width: 1100px;
}

#block-menu-menu-main-bottom ul.menu  li{
	float:left;
    padding: 0px 15px;
}

#block-menu-menu-main-bottom ul.menu  li a{
	color:#1b4c6c;
	font-size:16px;
	font-weight:bold;
}

#block-menu-menu-main-bottom ul.menu  li a:hover{
	text-decoration: none;
}
 /**********************************/
.line-row {padding-top:20px;}
#line-1 {
	height:700px;
	margin-bottom:10px;
}

#ver-tema {
	background:#fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	height: 100%;
    width: 39%;
	float:left;
}
#line-1 .views-field-field-story-img, #line-1  #ver-tema .views-field-field-news-img {
	float:left;
	margin-right:10px;
}
#ver-tema .views-row {height:240px;  padding-left: 15px;}
#ver-tema  .views-field-body {width:95%;}

.front .title {
	width:100%;
	background:#e1e1e1;
	height:32px;
	-float: left;
	margin-bottom:10px;
}

.front .title  h2.orange {
	background: #fd7a05;
	float: left;
	color: #fff;
}

.front .title  h2{
    background: #dddddd;
    background:  linear-gradient(to top, #dddddd, #fff);
	border:1px solid #dddddd;
    color: #000;
    font-size: 22px;
    padding: 5px 10px;
	border-radius:5px;
}

.front .view .views-field-title  a {
	font:bold 18px Arial;
	color:#212121;
}

.front .view-footer {
	width:100%;
	background:#e1e1e1;
	height:30px;
	margin-bottom: 10px;
}
.front .view-footer p {
	float: right;
	background: #4083af;
	border-radius:10px 0 0 10px;
	padding: 5px 5px 5px 7px;
}

.front .view-footer a {
	color:#fff;
	font-size:12px;
	background:url(../images/vse_mater.png) no-repeat center right;
	 padding: 5px 35px 5px 7px;
}
.front .view-footer a:hover {
	text-decoration:none;
}
#news {
	height: 100%;
    width:60%;
	float:right;
}
#news  .views-field-title{
	position:relative;
	bottom: 75px;
	background: rgba(255,255,255, 0.7);
	height: 50px;
	font-size:24px;
	padding: 10px;
}
.front #news  .views-field-title a{color: #a5180f;}
#news .views-slideshow-controls-bottom {

}

#news #widget_pager_bottom_news-block_1 {
	background:#fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	width:100%;
	/*height:187px;*/
}
#news .views-slideshow-pager-field-item {
	float:left;
}

#news .views-slideshow-pager-field-item  .views-field-field-news-img{
	margin:5px;
}
#news .views-slideshow-pager-field-item  .views-field-counter {
    background: url(../images/pager-bg.png);
    margin-top: 10px;
	height:35px;
}
#news .views-slideshow-pager-field-item .views-field-counter .custom-navigator {
    background: none;
}

#news .views-slideshow-pager-field-item.active  .views-field-counter .views-content-counter {
    background: url(../images/pager.png);
	width:93px;
	margin: 0 auto;
	height:35px;
}

#news .view-id-news {
	margin-top:20px;
}

#news .views_slideshow_cycle_main {
    height: 405px;
}
/******media*****************/
#line-2 {
	_height:830px;
}
#line-2 #banner img {
	width:100%;
	height:auto;
}
#line-2 #banner{
	margin-top:10px;
}
#mediateka {
	height:365px;
	background:#fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
#title-menu {
	height:100%;
	float:left;
	margin:0 15px;
}
#content-front ul.menu {
	background:#eae7e7;
	max-width: 230px;
}
#content-front ul.menu li {
    border-bottom: 1px dashed #1b4c6c;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-right: 7px;
	list-style-position: inside; 
	list-style-image: url(../images/marker.png);

}
#content-front ul.menu li:hover {	list-style-image: url(../images/marker-hover.png);}
#content-front ul.menu li.last {border-bottom:0px}
#content-front ul.menu li  a{
	color:#1b4c6c;
	font-size:18px;
}
#content-front ul.menu li  a:hover{text-decoration:none}

.mediatitle {
	background:#4083af;
    border: 1px solid #316587;
    height: 20px;
    padding: 15px;
    width: 200px;
	color:#ffffff;
	margin-bottom: 10px;
	 text-align: center;
}
#mediateka .view-display-id-block_1 {
	float:left;
}

#mediateka .view-display-id-block_1 .views-row {
	margin-top:-44px;
}

#mediateka .view-display-id-block_1  .views-field.views-field-title {
    position: relative;
    padding: 0 5px;
    top: 44px;
	background:rgba(0,0,0,0.5);
}

#mediateka .view-display-id-block_1  .views-field.views-field-title a {
	color:#fff;
}


#mediateka .view-display-id-block_2  {
	float:right;
	width:320px;
}


#mediateka .view-display-id-block_2 .views-row {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}

/****photo*******/

#foto{
    height:225px;
    background: #e1e1e1;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	margin-top:40px;
}

#foto .mediatitle {
    margin: -34px auto 0;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
    height: 160px;
    margin: auto;
    padding: 0px 40px;
    width: 94%;
	
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    padding: 15px 0;
    width: 99%;
}
.jcarousel-skin-default .jcarousel-prev {
    background-image: url(../images/prev.png);
    height: 86px;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.jcarousel-skin-default .jcarousel-next {
    background-image:url(../images/next.png);
    height: 86px;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.jcarousel-skin-default .jcarousel-next-horizontal ,.jcarousel-skin-default .jcarousel-next-horizontal:hover {
    background-position: 0 center;
    right: 23px;
}

#foto .jcarousel-clip li {
   width:215px !important;
   height:160px;
   border:0;
}

#foto .views-field.views-field-title {
    position: relative;
    padding: 0px;
    top: -50px;
	background:rgba(70,100,160,0.5);
	width:95%;
	margin: 0 auto;
}

#foto .views-field.views-field-title a {
	color:#fff;
	font-weight:normal;
}

/***********economika****obshestvo***analitika***nauka*****/
#line-3 ,
#line-6 {
	background:#fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	height:520px;
	margin-bottom:20px;
} 
#economica ,
#analitika {
	height: 100%;
    width: 38%;
	float:left;
}
.front #economica .views-field.views-field-title ,
.front #analitika .views-field.views-field-title {
    height: 70px;
}
#economica  .views-row ,
#analitika  .views-row {
	padding-left: 10px;
	   height: 418px;
}


#economica  .views-field-field-story-img, #economica  .views-field.views-field-body  ,
#analitika  .views-field-field-story-img, #analitika  .views-field.views-field-body  {
    margin: 0 auto;
    width: 400px;
}

#obshestvo ,
#nauka {
    float: right;
    height: 100%;
    width: 60%;
}

#obshestvo .views-row ,
#nauka .views-row {
   height:210px;
}

#obshestvo .views-field-field-story-img ,
#nauka .views-field-field-story-img {
    float: right;
    margin-left: 10px;
}

.front .views-field.views-field-title {height:45px;}

/********actual***********************/

#line-4 {
	background:#fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	height:355px;
	margin-bottom:20px;
}

#actual .view-actual .view-content {
    height: 285px;
}
#actual .views-row-1 {
	width:48%;
	float:left;
	padding:10px;
}
#actual .views-row-2 {
	width:48%;
	float:right;
	padding:10px;
}

#actual .views-field-field-news-img {
    float: left;
    margin-right: 10px;
}

#actual .views-field-field-story-img {
    float: left;
    margin-right: 10px;
}

/**********politika*****************************/
#line-5 {
	width:100%; 
	height:510px;
	background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	margin-bottom:20px
}
#lin-dov{
	width:59%;
	float:left;
}

#lin-dov .views-field-field-story-img {
    float: right;
    margin-left: 10px;
}

#lin-dov  .views-row {
    height: 210px;
	padding-left: 10px;
}

#politika {
	width:39%;
	float:right;
}
#politika  .views-row {
	padding-left: 10px;
	height: 420px;
}

#politika  .views-field-field-story-img, #politika  .views-field.views-field-body {
    margin: 0 auto;
    width: 95%;
}




/**********личности*****************************/

#line-7{
	background:#fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	min-height:355px;
	margin-bottom:20px;
}
#lichnosti  .views-row {
	padding: 0 47px;
	float: left;
	width:25%;

}
#lichnosti  .views-row  .views-field.views-field-title {text-align:center; 	height:auto;}

#lichnosti  .view-footer {   clear: both;}








/***********footer************/

#footer {
    background: #1b4d6d;
    background: linear-gradient(to top, #1b4d6d, #83acc6);
	height:115px; 
	margin-top:-100px; 
}
#footer .section {padding:20px 20px 20px 40px ;}

#footer .footer-block {
    margin: 0 auto;
    width: 780px;
}
#bev {
	float:right;  
	margin-top: 0px;
	padding-top: 3px; 
	height:30px;
	background:url(http://www.bevolex.ru/developed_by/developed_bg.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);

}
#bev a{font:8pt Arial;     margin-left:10px;   text-align: right;/* color:#9a422f;*/}
 #bev a:hover{ text-decoration: none;}
#bev a img{float:right;  margin: 3px 9px 0 15px;}




#footer ul.menu li {
	float:left;
	list-style:none;
}
 
#footer ul.menu li ul{
	display:none;
}
 
#footer ul.menu li  a{
    color: #fff;
    font-size: 16.5px;
    font-weight: bold;
	padding: 4px 8px;
}
  
#footer ul.menu li  a:hover{
    background:#1b4c6c;
    border-radius: 7px;
    color: #fff;
    text-decoration: none;
}
#footer-menu {
    border-bottom: 2px solid #5a9bc6;
    height: 30px;
	 margin-bottom: 20px;
}
#footer .block-search { 
	float:left;
	margin-right:10px;
}
.block-search input.form-text {
    height: 30px;
	padding-left:10px;
	border-radius:5px;
	border: 0;
}
  
.block-search input.form-submit {
margin-left:-10px;
}
/**********node-webform***********/
textarea  {resize:none;}
.node-webform label {
	width:140px;
	float: left;
} 

.node-webform  textarea {
	width:60%;
	height:200px;
} 

.webform-client-form  textarea {
	height:200px;
} 

input[type="submit"] {
	background:#006088;
	color:#fff;
	padding:5px;
	cursor:pointer;
}
input[type="submit"]:hover {
	background:#2c7aac;
}
 
/*****sidebar**********/

.sidebar-block {
    background: #ffffff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    float: left;
    width: 25%;
	height:100%;
	padding:15px;
	margin-right:10px;
} 
/*oldmenu*/
.sidebar-block .block-menu {
	margin-bottom:30px;
}
.sidebar-block .block-menu h2 {
    background: none repeat scroll 0 0 #4083af;
    border: 1px solid #316587;
    color: #ffffff;
    height: 20px;
    margin-bottom: 10px;
    padding: 10px;
}

.sidebar-block .block-menu ul.menu {
	background:#eae7e7;
}
.sidebar-block .block-menu  ul.menu li {
    border-bottom: 1px dashed #1b4c6c;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-right: 7px;
	list-style-position: inside; 
	list-style-image: url(../images/marker.png);

}
.sidebar-block .block-menu  ul.menu li:hover {	list-style-image: url(../images/marker-hover.png);}
.sidebar-block .block-menu  ul.menu li.last {border-bottom:0px}
.sidebar-block .block-menu  ul.menu li  a{
	color:#1b4c6c;
	font-size:18px;
}
.sidebar-block .block-menu  ul.menu li  a:hover{text-decoration:none}





/*NEWmenu*/
.sidebar-block .block-tb-megamenu {
	margin-bottom:30px;
}
.sidebar-block .block-tb-megamenu h2 {
    background: none repeat scroll 0 0 #4083af;
    border: 1px solid #316587;
    color: #ffffff;
    height: 20px;
    margin-bottom: 10px;
    padding: 10px;
}
.sidebar-block .tb-megamenu.style-blue,.sidebar-block  .tb-megamenu .nav-collapse  {background:#eae7e7;}
.sidebar-block .block-tb-megamenu  ul.tb-megamenu-nav {
	/*background:#eae7e7;*/
}

.sidebar-block .block-tb-megamenu   ul.tb-megamenu-nav li, .sidebar-block .block-tb-megamenu   ul.tb-megamenu-nav li div .dropdown-menu  li {
    border-bottom: 1px dashed #1b4c6c;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-right: 7px;
	margin-left: 7px;
	list-style-position: inside; 
	list-style-image: url(../images/marker.png);
	width:94%;

}

.sidebar-block .block-tb-megamenu   ul.tb-megamenu-nav li:last-child, .sidebar-block .block-tb-megamenu   ul.tb-megamenu-nav li div .dropdown-menu  li:last-child {border:0} 


.sidebar-block .block-tb-megamenu  ul.tb-megamenu-nav li:hover {	list-style-image: url(../images/marker-hover.png);}
.sidebar-block .block-tb-megamenu  ul.tb-megamenu-nav li.last {border-bottom:0px}

.sidebar-block .block-tb-megamenu  ul.tb-megamenu-nav li  a,
.sidebar-block .tb-megamenu.style-blue .nav > .active > a, .sidebar-block  .tb-megamenu.style-blue .nav > .active > a:hover, .sidebar-block  .tb-megamenu.style-blue .nav > .active > a:focus {
	color:#1b4c6c;
	font-size:18px;
	font-weight:normal;
	display:inline;
	border:0; 
	padding:0;
	background:none;
}
.sidebar-block .block-tb-megamenu  ul.tb-megamenu-nav li  a:hover{text-decoration:none; background:none;}


.sidebar-block .block-tb-megamenu   ul.tb-megamenu-nav li div {
   background:#eae7e7;
   border:0; 
 
}
.tb-megamenu .nav > li > a:focus {background:none;}

/*NEWmenu*/





.sidebar-block .block-views h2 {
	background: #dbd9d8;
	background: linear-gradient(to top, #dbd9d8, #fff);
	border: 1px solid #e1dcd6;
    padding: 14px;
	margin-bottom:10px;
}

#block-views-news-block-3 .views-row  {
	border-top: 3px solid #55819e;
	border-right: 1px solid #e9e5e1;
	height:90px;
	margin-bottom:15px;
}

#block-views-news-block-3 .views-row-first  {
	border-top: 3px solid #fd7a05;
}
#block-views-news-block-3 .views-field-field-news-img  {
	float:left;
	margin-right:5px;
}
#block-views-news-block-3 .views-field-title {
	font-size:16px;
	height: 71%;
    overflow: hidden;

}

#block-views-news-block-3 .views-field-title a {
	color:#000000;
}

#block-views-news-block-3 .views-field-view-node{
	float:right;
	margin-top:-20px;
}
#block-views-news-block-3 .views-field-view-node a{
	color:#1b4c6c;
	font-size:14px;
	text-decoration:underline;
	margin-right: 5px;
}

 #block-views-news-block-3 .views-field.views-field-created {
    font-size: 12px;
	background:#eae7e7;
}

#block-views-fetvy-rubriki-block-2  .views-field-title a {
	font-size:21px;
	color:#212121;
}

#block-views-fetvy-rubriki-block-2  .views-field-title {
	border-bottom:6px solid #e1e1e1;
	padding-bottom:5px;
	margin-bottom:5px;
}

#block-views-banner-block  .views-field-field-banner-image- img{
	width:100%;
	height:auto;
}









/********content************/
 
.front #content {
    width:100%;
}
  
#content {
    float: right;
    width: 70%;
	background: #fff;
	border:1px solid #dad3cc;
	border-radius:5px 0 0 0;
	padding-bottom:20px;
	margin-top:20px;
	
}    
#content .region-content {
	background: #fff url(../images/content-bg.png) repeat-x bottom center;	
	padding:10px;
	/*float:left;*/
	width: 97%;
}  
.page-node #content {
	background: #fff;
}
#content .title{
    background: linear-gradient(to top, #dddddd, #fff) repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*border: 1px solid #dddddd;*/
    border-radius: 5px;
    color: #000;
   height: 40px;
   margin-bottom:20px;
}
h1#page-title {
	background:  #fd7a05;
    color: #fff;
	float: left;
    border-radius: 5px;
	font-size: 22px;
    padding: 10px;
}

#content .views-row {
	height: 170px;
    margin-bottom: 20px;
	border:1px solid #dad3cc;
}

#content .views-row-last {margin-bottom: 30px; }

.page-taxonomy-term #content .views-row {
	height: 190px;
	position:relative;
}
.page-taxonomy-term #content  .views-field-field-upload-video-flv, .page-taxonomy-term #content  .views-field-field-video {
	float:left;
	margin-right: 10px;
}



.page-taxonomy-term  #content .views-field.views-field-body {
  /*height: 80px;*/
  height:auto;

}

.page-taxonomy-term  #content .views-field.views-field-created {
    position: absolute;
    width: 70%;
    bottom: 0;
    padding-left: 245px;
}
 
.page-taxonomy-term  #content .views-field-view-node {
    position: absolute;
    right: 0;
    bottom: 0;
}
 
#content .views-field-field-story-img, #content .views-field-field-news-img {
	float:left;
	margin-right: 10px;
} 
#content .views-field-title {
	background:#e1e1e1;
	padding:5px;
	height:40px;
}
#content .views-field-title a{
	color:#1b4c6c;
	font-size: 17px;
}
#content .views-field.views-field-body {
    height: 100px;
}
#content .views-field.views-field-field-vopros {
    height: 100px;
}

#content h3#podzagolovok {
    color: rgb(16, 87, 134);
	font-size:17px;
	font-weight:normal;
	border:0;
	padding:5px 0 0 0;
}

#content  .views-field-view-node{
	float:right;
	margin-top:-20px;
}
#content  .views-field-view-node a{
	color:#1b4c6c;
	font-size:14px;
	text-decoration:underline;
	margin-right: 10px;
}

#content  .views-field.views-field-created {
    font-size: 12px;
	background:#eae7e7;
}
.item-list ul.pager {
	position:relative;
	top:67px;
}
.page-taxonomy .item-list ul.pager {
	bottom:0;
	top:0;
}
.item-list ul.pager li a {
	color:#212121;
}
.item-list ul.pager li.pager-current {
	color:#fd7a05;
}

.page-node  #content  .field.field-name-field-story-img{
    float: left;
    margin-right: 15px;
}

.node .submitted {
    background: linear-gradient(to right, #dad3cc, #fff);
    font-size: 16px;
    height: 20px;
    margin-bottom: 15px;
    padding: 5px;
    width: 175px;
	color:#e30909;
}

.node .field.field-name-field-avtors.field-type-entityreference {
    float: right;
    height: 25px;
    margin-top: -45px;
    text-align: right;
    width: 300px;
	font-style: italic;
}


#node-rubriki {
    font: 18px Arial;
	margin:10px 0; 
}
#node-rubriki a {
    color: #178cda;
}
/***********media*************/

#content  .view-media .views-row {
    border: 1px solid #dad3cc;
    float: left;
    height: 220px;
    margin: 10px;
	width:240px;
}
#content  .view-media .views-field-title a {
  font-size: 16px;
}
/***********материалы по теме***************/
.region-content h2 {
	background: linear-gradient(to top, #dddddd, #fff);
    color: #1b4c6c;
    border-radius: 5px;
	border: 1px solid #dad3cc;
	font-size: 18px;
    padding: 7px;
	margin:15px 0;
}

#content h3.title,#content  h3 {padding:5px;  border: 1px solid #dad3cc; /*height:25px;  */}

#content  .view-theme-materials  .views-row,
#content  #block-views-news-block-2  .views-row {
    border: 0;
    border-bottom: 1px solid #dad3cc;
    max-height: 50px;
    margin-bottom: 5px;
}

#content .view-theme-materials  .views-field-title,
#content #block-views-news-block-2  .views-field-title {
    background: none;
    /*max-height: 50px;
    padding: 5px;*/
}
#content  #block-views-news-block-2   .views-field.views-field-created-1 {
    font-size: 16px;
	float:left;
	color:#e30909;
	margin-right:10px;
	padding:5px 0;
}

#content  #block-views-news-block-2   .views-field.views-field-created {
    font-size: 14px;
	float:left;
	color:#fd7a05;
	background: #fff;
	margin-right:10px;
	padding:5px 0;
}







/*******читать также****/
.region.region-content-bottom {
    float: left;
    width: 100%;
}
#block-views-actual-block-1{
    height:225px;
    background: #e1e1e1;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	margin-top:40px;
}

#block-views-actual-block-1 h2 {
    padding: 5px 15px; 
}

#block-views-actual-block-1 .jcarousel-clip li {
   width:215px !important;
   height:160px;
   border:0;
}
#block-views-actual-block-1 .jcarousel-skin-default .jcarousel-item-horizontal {  margin: 0 17px;}

#block-views-actual-block-1 .views-field-field-story-img {
	float:none;
	margin:0;
}

#block-views-actual-block-1 .views-field-title {
    position: relative;
    padding: 0px;
    top: -50px;
	background:rgba(70,100,160,0.5);
	width:95%;
	margin: 0 auto;
	height:45px;
}

#block-views-actual-block-1 .views-field-title a {
	color:#fff;
	font-size:11px;
}

#block-views-actual-block-1 .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 97%;
}

#block-views-actual-block-1 .jcarousel-skin-default .jcarousel-next-horizontal,
#block-views-actual-block-1  .jcarousel-skin-default .jcarousel-next-horizontal:hover {
    right: 37px;
}



/***************/

 fieldset.custom_search-popup.opened {  display: none !important;}
.block-custom-search-blocks .custom-search-box.form-text {
    float: left;
    height: 28px;
	padding-left:10px;
}

.block-custom-search-blocks {
    margin: 0 auto;
    width: 71%;
	
	clear:both;
}
.block-custom-search-blocks .form-actions input[type="image"] {
    margin-left:-10px;
}

div .block-webform {
	margin-top:30px;
}
 
  
 .region-content .content p {
 	font-size: 16px;
    line-height: 23px;
    margin-bottom: 23px;
    text-align: justify;
 }
  .region-content .content {
  	
  	
  	font-family: Roboto;
	_color: black;
  }
.region-content .content ol li {
    margin-left: 20px;
    padding-bottom: 10px;
}
   .region-content .content a  {
    color: #ff0000;
    text-decoration: underline;
   }
  
 
 
 #line-7-a {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
    min-height: 355px;
}

#obshestvo-a .views-row {
    float: left;
    padding: 0 47px;
    width: 25%;
} 
 
 
 #obshestvo-a .views-row .views-field.views-field-title {
    height: auto;
    text-align: center;
}
 
 #obshestvo-a .view-footer  {
 	clear: both;
 }
 
 
#block-block-7 {
    margin-top: 99px;
    padding-top: 0;
}
 
 #telegram {
 	height: 30px;
 }
 
 /** TEST *************/
 .blits .v-img img {
    width: 650px;
    border: 1px solid grey;
}
.blits .v-answers li {
    background: #F4F4F4;
    border: 1px solid #D7D7D7;
    border-bottom-width: 5px;
    font-size: 16px;
    float: left;
    padding: 15px 25px;
    margin: 0 10px 10px 0;
    list-style-type: none;
    cursor: pointer;
}

.blits .v-answers li.v {
    border-color:  #339966;
}

.blits .v-answers li.e {
    border-color: #FF0000;
}
 
.node-type-namaztime .month-name {
    font-size: 34px;
    font-weight: bold;
    padding: 9px;
	text-align: center;
	
}
.node-type-namaztime   .namaz-time-message {
	color: #e4544d;
    width: 80%;
    font-style: italic;
    font-weight: 700;
    text-align: center;
    padding-bottom: 10px;
}
 
#prayer-time-table {
    width: 96%;
    font-family: 'PT Sans', sans-serif;
    color: #555;
    font-weight: bold;
}
#prayer-time-table tbody {
    font-size: 16px;
}
#prayer-time-table thead {
    font-size: 20px;
    color: #990000;
}
#prayer-time-table td {
    text-align: center;
    padding: 8px;
    line-height: 20px;
}
#prayer-time-table tr:nth-child(2n) {
    background-color: #eee;
}

#block-block-8  ul {
    margin-left: 10px;
    margin-top: 10px;
    font-size: 16px;
}
#block-block-8  ul li {
	list-style-type: none;
	padding-bottom: 5px;
}



